#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.1
id: dns-3.0.1-C9eWa5XDlRQ15tccMkdKcK
key: dns-3.0.1-C9eWa5XDlRQ15tccMkdKcK
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
abi: 7be2deed4f9e4b57a14cb0e72bb0970a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/dns-3.0.1
hs-libraries: HSdns-3.0.1-C9eWa5XDlRQ15tccMkdKcK
depends:
    base-4.10.1.0 async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
    auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH
    attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be binary-0.8.5.1
    bytestring-0.10.8.2 conduit-1.2.13-CDuZ28lGSu78a4713mMJ0U
    conduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr containers-0.5.10.2
    cryptonite-0.24-6Ygp664jBWE3FIr3r0Uq44
    iproute-1.7.2-6EhKd9FudeP43qASxUjZly
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    network-2.6.3.4-8L4uSVu9H2RKc9gFtidscN
    psqueues-0.2.5.0-8Fy5B6HERkC7iYlaTEfxGu
    safe-0.3.15-EroU33EYnr02fGSZYGiX97 time-1.8.0.2
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=576b92c3ea42677785425376467cda48
             auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH=341773e2e0425811a24cb33241b5d70b
             attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco=02dde2665ea78b3a3aa2c59359e39730
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             conduit-1.2.13-CDuZ28lGSu78a4713mMJ0U=caeb25cfddba8a8d9ec474fb262978cb
             conduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr=b7f4677e987d481a945f5e79985e98d4
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             cryptonite-0.24-6Ygp664jBWE3FIr3r0Uq44=eea3e1c865d0eecd53f47427ac255e06
             iproute-1.7.2-6EhKd9FudeP43qASxUjZly=ba0e27850f14b1068e94e35a53a8afe1
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             network-2.6.3.4-8L4uSVu9H2RKc9gFtidscN=ea581c47f7afb58d7ebae83854dc6afa
             psqueues-0.2.5.0-8Fy5B6HERkC7iYlaTEfxGu=275b1ea0e27f42c5e099d45746dfaafd
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

